body {
    margin:0; padding:0;
    color:#eee;
    background:#FFFFFF;
    font-family:Verdana,Geneva,sans-serif;
    font-size:13px;
    line-height:20px;
    text-align:justify;
}
a:link,a:visited,a:hover{
color:inherit;
}
h1{
 font-family:Georgia,serif;
 font-size:18px;
 font-style:italic;
 margin:5px;
 color:#000000;
 }
 
p{
margin:0 0 20px 0;
color:#000000;
}
li{
color:#000000;
}
hr{
height:0;
border:none;
border-bottom:1px
solid rgba(255,255,255,0.13);
border-top:1px solid rgba(0,0,0,1);
margin:9px 10px; clear:both;
}



.content{

width:90%;
height:450px;
padding:20px;
	margin:20px auto;
overflow:auto;
background:#408080; /* cor da janela*/
-webkit-border-radius:3px;
-moz-border-radius:3px; border-radius:3px;
}




		
